Page MenuHomePhabricator

Create project for me #User-Zoranzoki21
Closed, ResolvedPublic

Description

Hi, I would like to order my tasks at a workboard. Can anybody create a personal project for me?

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2017, 4:29 PM

Looking at https://phabricator.wikimedia.org/maniphest/query/X402hHLnGR4_/#R I see one or two tasks that you fixed, and zero open tasks assigned to you.
So I'm not sure I understand what tasks are there to "order"? Also see https://www.mediawiki.org/wiki/Phabricator/Help#Personal_lists_of_items

Zoranzoki21 added a comment.EditedAug 3 2017, 4:42 PM

Looking at https://phabricator.wikimedia.org/maniphest/query/X402hHLnGR4_/#R I see one or two tasks that you fixed, and zero open tasks assigned to you.
So I'm not sure I understand what tasks are there to "order"? Also see https://www.mediawiki.org/wiki/Phabricator/Help#Personal_lists_of_items

I can not see when task is "changed" in which I am creator or subscriber. I not get ever notify on email and then i can see on my workboard.

Zoranzoki21 triaged this task as Low priority.Aug 3 2017, 5:03 PM

I can not see when task is "changed" in which I am creator or subscriber.

You can find all tasks you authored and all tasks you subscribed to from the predefined queries panel on the left.

I not get ever notify on email

See the help at https://www.mediawiki.org/wiki/Phabricator/Help#Receiving_updates_and_notifications

and then i can see on my workboard.

A workboard will not tell you either when a task is "changed" so I do not understand (yet) the reason behind this request.

Aklapper raised the priority of this task from Low to Needs Triage.Aug 3 2017, 5:48 PM
Zoranzoki21 closed this task as Invalid.Aug 3 2017, 6:34 PM

Ok.

Zoranzoki21 reopened this task as Open.Sep 21 2017, 4:08 PM

Hi @Aklapper. Can I got personal project for me now?

Restricted Application added a subscriber: Dvorapa. · View Herald TranscriptSep 21 2017, 4:08 PM
Dvorapa removed a subscriber: Dvorapa.Sep 21 2017, 5:19 PM

Hi @Aklapper. Can I got personal project for me now?

Sorry for boring, but because I am active, I need this, to I can sort tasks in my personal project.

Aklapper changed the task status from Open to Stalled.Oct 23 2017, 7:50 AM

And we are back to T172412#3497823... I already explained that the things you want can be done without a user project.
Afterwards that you reopened this task in T172412#3624816 and again asked for a user project, but nobody else knows why, because you did not explain it.

Zoranzoki21 changed the task status from Stalled to Open.Oct 27 2017, 2:42 PM

And we are back to T172412#3497823... I already explained that the things you want can be done without a user project.
Afterwards that you reopened this task in T172412#3624816 and again asked for a user project, but nobody else knows why, because you did not explain it.

I will use the workboard to track the task that is mine (Claim or Author).. Why is it problem?

If you do not plan to track state / progress via workboard columns and just want to have a list of your claimed and authored tasks, using a personal dashboard is sufficient and less noisy for all other Phabricator users (as no user project tags get added in tasks). That's basically "the problem". :)
You can add panels to display your assigned tasks and your authored tasks to your dashboard.

If you do not plan to track state / progress via workboard columns and just want to have a list of your claimed and authored tasks, using a personal dashboard is sufficient and less noisy for all other Phabricator users (as no user project tags get added in tasks). That's basically "the problem". :)
You can add panels to display your assigned tasks and your authored tasks to your dashboard.

I can not to sort

Thank you very much!

@Aklapper Please, create herald rule like rule for @Jayprakash12345